<SceneGroup  select="/data">
   <Scene name="__main__">
    <Div class="w3-row" >
    <Div class="w3-col s12 m12 l4" >
        <Layers class="">
            <BdImage url="./tests/1_site/data/frame.png"/>
            <Layer url="./tests/1_site/data/titre.png"/>
        </Layers>
    </Div>
    <Div class="w3-col s12 m12 l4" >
        <Layers class="" >
            <BdImage url="./tests/1_site/data/frame.png"/>
            <Layer url="./tests/1_site/data/page1.png"/>
        </Layers>
    </Div>
    <Div class="w3-col s12 m12 l4" >
        <Layers class="">
            <BdImage url="./tests/1_site/data/frame.png"/>
            <Layer url="./tests/1_site/data/page1.png"/>
            <Layer url="./tests/1_site/data/dial1.png"/>
            <Layer url="./tests/1_site/data/dial2.png"/>
        </Layers>
    </Div>
    <Div class="w3-col s12 m12 l4" >
        <Layers class="">
            <BdImage url="./tests/1_site/data/frame.png"/>
            <Layer url="./tests/1_site/data/page1.png"/>
            <Layer url="./tests/1_site/data/dial2.png"/>
        </Layers>
    </Div>
    </Div>
    </Scene>
</SceneGroup>
